
  
#navbar {
width:100%;
height:40px;
background-color:#063;
position:relative;

}

#navbar ul {
width:100%;
margin:0 auto 0 auto;
background-size:contain;
}

#navbar ul li {

float:left;color:000;

font-weight:900;
font-size:18px;
padding:0px 25.8px 0px 18px;
border-right:2px solid #FFF;
border-left:1px solid #FFF;
height:40px;
list-style:none;
display:inline;
line-height:40px;
cursor:pointer;

   


}

#navbar ul li:hover {
                   background-color:#093;

}





.footer_link_fonts{
                  text-decoration:underline
                  font-size:20px;
                  font-weight:900;


}

.heading {
		text-align:center;
		font-weight:900;
		font-size:30px;
        	text-decoration:underline;
       
		
}
.subheading {
          font-weight:900;
          font-size:20px;
          color:white;

}

.heading_contactus{
                margin-left:100px;
                

}

.page_margin {
             margin-left:50px;
             margin-right:150px;
             word-wrap:breakword;
             max-width:700px;
     
        
 }

.page_margin_right_mtt {
     margin-left:0px;
     word-wrap:break-word;
     max-width:550px;
     margin-right:0px;
     
        
 }

.page_margin_right_workers_mtt {
     margin-left:250px;
     word-wrap:break-word;
     max-width:550px;
     margin-right:50px;
     
        
 }
.photos_meet_the_team {
          position:relative;
          left:50px;
          height:200;
          width:400;    
    
}

.brent_border_MTT{
              padding:0 10px;
              border: 4px solid green;
              margin-top:0px;
              margin-left:540px;
              margin-right:50px;
              background-color:#063; 
              color:#ffffff;




}

.roydon_border_MTT{
              padding:0 10px;
              border: 4px solid green;
              margin-top:0px;
              margin-left:540px;
              margin-right:50px;
              background-color:#063; 
              color:#ffffff;




}
.wayne_border_MTT{
              padding:0 10px;
              border: 4px solid green;
              margin-top:0px;
              margin-left:540px;
              margin-right:50px;
              background-color:#063; 
              color:#ffffff;




}
.dawn_border_MTT{
              padding:0 10px;
              border: 4px solid green;
              margin-top:0px;
              margin-left:540px;
              margin-right:50px;
              background-color:#063; 
              color:#ffffff;




}
.andrew_border_MTT{
              padding:0 10px;
              border: 4px solid green;
              margin-top:0px;
              margin-left:540px;
              margin-right:50px;
              background-color:#063; 
              color:#ffffff;




}
.richie_border_MTT{
              padding:0 10px;
              border: 4px solid green;
              margin-top:0px;
              margin-left:540px;
              margin-right:50px;
              background-color:#063; 
              color:#ffffff;



}
.workers_border_MTT{
              padding:0 10px;
              border: 4px solid green;
              margin-top:0px;
              margin-left:40px;
              margin-right:45px;
              background-color:#063; 
              color:#ffffff;



}

.photo_workers{
          position:;
          margin-left:-10px;
          margin-bottom: 404px;
          

}



.photos_WWD {
          position:relative;
          right:50px;
          
         
}

.border_employmentpage{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:0px;
                 margin-left:40px;
                 margin-right:40px;
                 background-color:#063; 
                 color:#ffffff;

}
.margin_page_employment {

           margin-left:10px;
           margin-right:10px;
           text-align:justify;
           font-weight:bold;
      
}

.photos_contactus1 {
          position:absolute;
          top:100px;
          right:50px;
          border:2px;

}
.photos_contactus2 {
          position:absolute;
          top:380px;
          right:50px;

}

.photos_contactus3 {
          position:absolute;
          top:660px;
          right:50px;

}
.photos_contactus4 {
          position:absolute;
          top:930px;
          right:50px;

}

.photos_contactus5 {
          position:absolute;
          top:1190px;
          right:50px;

}
.photos_contactus6 {
          position:absolute;
          top:1450px;
          right:50px;

}
.photos_contactus7 {
          position:absolute;
          top:1710px;
          right:50px;

}
.sisd_border_contactus{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:0px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;






}
.sisdtas_border_contactus{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:0px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;


}

.margin_contactus {
           margin-left:50px;
           margin-right:200px;
           text-align:justify;


}
.googlemap_nz_border {
         padding:0 10px;
         border: 4px solid green;
         margin-left:180px;
         margin-right:527px;
         border-radius:10px;
         -moz-border-radius:10px;
         -webkit-border-radius:10px; 
         background-color:#063; 
         color:#ffffff;

}

.googlemap_tas_border{
         padding:0 10px;
         border: 4px solid green;
         margin-left:180px;
         margin-right:527px;
         border-radius:10px;
         -moz-border-radius:10px;
         -webkit-border-radius:10px; 
         background-color:#063; 
         color:#ffffff;


}






.box {
        position:relative;
}

.photos_welcomepager1 {
          position:absolute;
          top:0px;
          left:20px;
          border-radius:10px;
         -moz-border-radius:10px;
         -webkit-border-radius:10px;     
          
}

.photos_welcomepager2 {
          position:absolute;
          top:0px;
          right:20px;
          
}

.photos_welcomepager3 {
          position:absolute;
          top:340px;
          left:20px;
          
}
.photos_welcomepager4 {
          position:absolute;
          top:340px;
          right:20px;
}

.photos_welcomepager5 {
          position:absolute;
          top:680px;
          left: 20px;
          
          
}
.photos_welcomepager6 {
          position:absolute;
          top:680px;
          right:20px;
}
 .photos_welcomepager7 {
          position:absolute;
          top:1000px;
          left: 20px;
               
}
.photos_welcomepager8 {
          position:absolute;
          top:1000px;
          right:20px;
         
          
}  

.margin_page_welcome {

           margin-left:10px;
           margin-right:10px;
           text-align:justify; 
           font-weight:bold;     

}

.welcomepageaboutus_border_wp {
         padding:0 10px;
         border: 5px solid green;
         margin-left:350px;
         margin-right:350px;
         border-radius:10px;
         -moz-border-radius:10px;
         -webkit-border-radius:10px; 
         background-color:#063; 
         color:#ffffff;
         
}
.welcomepageaboutus_border_wp_greenbg {
         padding:0 10px;
         border: 5px solid green;
         margin-left:350px;
         margin-right:350px;
         border-radius:10px;
         -moz-border-radius:10px;
         -webkit-border-radius:10px; 
         background-color:#063; 
         color:#ffffff;
}

.dotted_underline {
         border-bottom:4px dashed #ffffff;
         margin-left:10px;
         margin-right:10px;
         

}
.dotted_underline_greenbg {
         border-bottom:4px dashed #ffffff;
         margin-left:10px;
         margin-right:10px;
         

}

.margin_page_welcome_tasmania {

           margin-left:20px;
           margin-right:20px;
           text-align:justify;
           font-weight:900;
           position:;
           

}
.tasmania_border_wp {
         padding:0 10px;
         border: 5px solid green;
         outline:5px solid yellow;
         margin-left:350px;
         margin-right:350px;
         border-radius:10px;
         -moz-border-radius:10px;
         -webkit-border-radius:10px;
         background-color:#063;
         color:#ffffff;
         
         
}
.tasmania_border_wp_greenbg {
         padding:0 10px;
         border: 5px solid green;
         outline:5px solid yellow;
         margin-left:350px;
         margin-right:350px;
         border-radius:10px;
         -moz-border-radius:10px;
         -webkit-border-radius:10px;
         background-color:#063;
         color:#ffffff;
         
         
} 

.margin_page_tasmania {
          margin-left:10px;
           margin-right:10px;
           text-align:justify;
           font-weight:900;
           position:;    

}

.text_border_TP {
          padding:0 10px;
         border: 4px solid green;
         outline:4px solid yellow;
         margin-left:350px;
         margin-right:350px;
         border-radius:10px;
         -moz-border-radius:10px;
         -webkit-border-radius:10px; 
         background-color:#063; 
         color:#ffffff;
    
    

}

.content1  {     
         padding:0 10px;
         border: 5px solid green;
         outline:5px solid yellow;
         margin-left:5px;
         margin-right:5px;
         margin-top:5px;
         border-radius:10px;
         -moz-border-radius:10px;
         -webkit-border-radius:10px;


}

.photos_tasmania1 {
          position:absolute;
          top:-370px;
          left:20px;
}  

.photos_tasmania2 {
          position:absolute;
          top:-35px;
          left:20px;
}  
 
.photos_tasmania3 {
          position:absolute;
          top:-420px;
          right:20px;
}  
.photos_tasmania4 {
          position:absolute;
          top:-90px;
          right:20px;
} 
.photos_tasmania5 {
          position:absolute;
          top:-90px;
          right:420px;
} 

.photo_morgan {
          position:absolute;
          top:1050px;
          left:220px;


} 

.morgan_text_tas {
     margin-left:0px;
     word-wrap:break-word;
     max-width:600px;
     margin-top:-600px;
     font-weight:900;
     
        
 }
.morgan_border_TP{
              padding:0 10px;
              border: 4px solid green;
              margin-top:150px;
              margin-left:540px;
              margin-right:50px;
              background-color:#063; 
              color:#ffffff;


}
     
.bulletpoints {
          margin-left:450px;
          margin-right:450px;
          text-align:left;
}
 
.bulletpoints_crop_storage {
          margin-left:100px;
          margin-right:px;
          text-align:left;
}

.what_we_do_links_border_WWD{
   padding:0 10px;
   border: 4px solid green;
   margin-top:0px;
   margin-left:20px;
   margin-right:420px;
   background-color:#063; 
   color:#ffffff;
}
.what_we_do_links_left1 {
     text-align:left;
     text-decoration:underline;
     color:white;
     text-color:white;
     margin-left:80px;
	 margin-top:20px;
     list-style-image:url('Images/crop_receipt_and_testing_bulletpointb.jpg'); 
          
}


.what_we_do_links_left2 {
           text-align:left;
           text-decoration:underline;
           color:white;
           text-color:white;
           margin-left:80px;
           list-style-image:url('Images/crop_storage_bulletpointb.jpg');

}
.what_we_do_links_left3 {
           text-align:left;
           text-decoration:underline;
           color:white;
           text-color:white;
           margin-left:80px;
           list-style-image:url('Images/Dryer_bulletpointb.jpg');

}
.what_we_do_links_left4 {
           text-align:left;
           text-decoration:underline;
           color:white;
           text-color:white;
           margin-left:80px;
           list-style-image:url('Images/machine_cleaning_bulletpointb.jpg');

}
.what_we_do_links_left5 {
           text-align:left;
           text-decoration:underline;
           color:white;
           text-color:white;
           margin-left:80px;
           list-style-image:url('Images/Treater_bulletpointb.jpg');
}

.what_we_do_links_left6 {
           text-align:left;
           text-decoration:underline;
           color:white;
           text-color:white;
           margin-left:80px;
           list-style-image: url('Images/colour%20sorter_bulletpoint.jpg');
}


.what_we_do_links_right1 {
           text-align:left;
           text-decoration:underline;
           color:white;
           text-color:white;
           margin-left:430px;
           margin-top:-260px;
           list-style-image:url('Images/Packaging_SISD_bulletpointb.jpg');
           
}
.what_we_do_links_right2 {
           text-align:left;
           text-decoration:underline;
           color:white;
           text-color:white;
           margin-left:430px;
           margin-top:0px;
           list-style-image:url('Images/Racking_bulletpointb.jpg');

}
.what_we_do_links_right3 {
           text-align:left;
           text-decoration:underline;
           color:white;
           text-color:white;
           margin-left:430px;
           margin-top:1px;
           list-style-image:url('Images/loading_out_bulletpointb.jpg');

}
.what_we_do_links_right4 {
           text-align:left;
           text-decoration:underline;
           color:white;
           text-color:white;
           margin-left:430px;
           margin-top:-22px;
           list-style-image:url('Images/loading_out_bulletpointb.jpg');
		   

}
.what_we_do_links_right5 {
           text-align:left;
           text-decoration:underline;
           color:white;
           text-color:white;
           margin-left:430px;
           margin-top:0px;
           list-style-image:url('Images/Seedsafe1_bulletpointb.jpg');
           

}
.what_we_do_links_right6{
           text-align:left;
           text-decoration:underline;
           color:white;
           text-color:white;
           margin-left:430px;
           margin-top:0px;
           list-style-image: url('Images/belt%20grader%202_bulletpoint.jpg');
           

}
.crop_receipt_and_testing_border_WWD{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:0px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;

 }

.crop_storage_border_WWD{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:-30px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;




}

.bulletpoints_crop_storage1 {
          margin-left:100px;
          margin-right:px;
          text-align:left;
          list-style-image:url('Images/background_2bp.jpg'); 
          
}
.bulletpoints_crop_storage2 {
          margin-left:100px;
          margin-right:px;
          text-align:left;
          list-style-image:url('Images/background_3bp.jpg'); 
          

}
.bulletpoints_crop_storage3 {
          margin-left:100px;
          margin-right:px;
          text-align:left;
          list-style-image:url('Images/background_4bp.jpg'); 
          

}


.bulletpoints_crop_storage4 {
          margin-left:400px;
          margin-right:-200px;
          margin-top:-100px;
          text-align:left;
          list-style-image:url('Images/background_5bp.jpg'); 
          

}
.bulletpoints_crop_storage5 {
          margin-left:400px;
          margin-right:-200px;
          margin-top:5px;
          text-align:left;
          list-style-image:url('Images/background_6bp.jpg'); 
          

}

.drying_border_WWD{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:-30px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;


}

.machine_cleaning_border_WWD{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:-30px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;
}

.treatment_application_border_WWD{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:-30px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;
}
.packaging_border_WWD{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:-30px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;
}

.machine_dressed_storage_border_WWD{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:-30px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;
}


.bulletpoints_packaging1 {
          margin-left:100px;
          margin-right:px;
          margin-top:px;
          text-align:left;
          list-style-image:url('Images/background_2bp.jpg'); 
          

}
.bulletpoints_packaging2 {
          margin-left:100px;
          margin-right:px;
          margin-top:px;
          text-align:left;
          list-style-image:url('Images/background_3bp.jpg'); 
          

}

.bulletpoints_packaging3 {
          margin-left:100px;
          margin-right:px;
          margin-top:0px;
          text-align:left;
          list-style-image:url('Images/background_4bp.jpg'); 
          

}
.bulletpoints_packaging4 {
          margin-left:400px;
          margin-right:-200px;
          margin-top:-110px;
          text-align:left;
          list-style-image:url('Images/background_5bp.jpg'); 
          

}
.bulletpoints_packaging5 {
          margin-left:400px;
          margin-right:-200px;
          margin-top:0px;
          text-align:left;
          list-style-image:url('Images/background_6bp.jpg'); 
          

}
.bulletpoints_packaging6 {
          margin-left:400px;
          margin-right:-200px;
          margin-top:2px;
          text-align:left;
          list-style-image:url('Images/background_2bp.jpg'); 
          

}

.container_loading_border_WWD{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:-30px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;

}



.bulletpoints_container_loading1 {
          margin-left:100px;
          margin-right:px;
          margin-top:0px;
          text-align:left;
          list-style-image:url('Images/background_2bp.jpg'); 
      
}
.bulletpoints_container_loading2 {
          margin-left:100px;
          margin-right:px;
          margin-top:0px;
          text-align:left;
          list-style-image:url('Images/background_3bp.jpg'); 
      
}
.bulletpoints_container_loading3 {
          margin-left:400px;
          margin-right:-200px;
          margin-top:-70px;
          text-align:left;
          list-style-image:url('Images/background_4bp.jpg'); 
      
}
.bulletpoints_container_loading4 {
          margin-left:400px;
          margin-right:-200px;
          margin-top:0px;
          text-align:left;
          list-style-image:url('Images/background_5bp.jpg'); 
      
}

.transportation_border_WWD{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:-30px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;
}



.bulletpoints_transportation1{
          margin-left:100px;
          margin-right:px;
          margin-top:0px;
          text-align:left;
          list-style-image:url('Images/background_2bp.jpg'); 
      
}
.bulletpoints_transportation2{
          margin-left:100px;
          margin-right:px;
          margin-top:0px;
          text-align:left;
          list-style-image:url('Images/background_3bp.jpg'); 
      
}
.bulletpoints_transportation3{
          margin-left:400px;
          margin-right:-200px;
          margin-top:-70px;
          text-align:left;
          list-style-image:url('Images/background_4bp.jpg'); 
      
}

.seedsafe_border_WWD{
                 padding:0 10px;
                 border: 4px solid green;
                 margin-top:-30px;
                 margin-left:20px;
                 margin-right:420px;
                 background-color:#063; 
                 color:#ffffff;

}
body.index{
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	background-image:url('Images/Plant_rows_bg.') ;
	background-color:000000 ;
	background-repeat:repeat;
	background-attachment:fixed;
	min-width:100%;
	
	
	margin: 0;
	padding: 0;
	color: #000;
}
